Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055083 - Extraneous files in man8 directory
Summary: Extraneous files in man8 directory
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-doc
Version: 19
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-18 17:16 UTC by Don Swaner
Modified: 2015-01-12 12:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-12 12:55:48 UTC


Attachments (Terms of Use)

Description Don Swaner 2014-01-18 17:16:44 UTC
Description of problem:
There appears to be 2 old extraneous files in /usr/share/man/man8:
index.html.gz and style.css.gz?

Version-Release number of selected component (if applicable):
Name        : man-db
Arch        : x86_64
Version     : 2.6.3
Release     : 7.fc19

How reproducible:
NA

Steps to Reproduce:
1. NA
2.
3.

Actual results:
NA

Expected results:
NA

Additional info:

Comment 1 Don Swaner 2014-01-18 23:32:27 UTC
selinux-policy-devel-3.12.1-54.fc19.noarch provides those files

Comment 2 Miroslav Grepl 2014-01-20 10:23:16 UTC
Nice catch.

commit 1c3e5a35908951d9afe0f367000538d0bc709ed4
Author: Miroslav Grepl <mgrepl@redhat.com>
Date:   Mon Jan 20 11:21:37 2014 +0100

    index.html and style.css should be in /usr/share/selinux/devel/html

Comment 3 Fedora End Of Life 2015-01-09 22:36:52 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.